<?php  echo "<?xml version=\"1.0\" encoding=\"UTF-8\"?>" ."\n"; ?>
<rss version="2.0">
<channel>
     
    <?php foreach($courses as $feed): ?>
     
        <item>
            <title><?php echo $feed->course_name; ?></title>
            <?php
                $url_info = $this->db->select('url')
                        ->from('tbl_url')
                        ->where('url_id', $feed->url_id)
                        ->get()->row();
            ?>
            <link><?php  echo base_url().$url_info->url; ?></link>
            <?php  
                $allCourseOutline = $this->tinymce_model->view_tinyMce_information($feed->course_id,$url_info->url,$feed->course_training_outline);
                $allCourseOutline_remove_html=strip_tags($allCourseOutline);
                $allCourseOutline_nbsp=str_replace("&nbsp;","",$allCourseOutline_remove_html);
                $allCourseOutline_rsquo=str_replace("&rsquo;s","",$allCourseOutline_nbsp);
                $allCourseOutline_ndash=str_replace("&ndash;","",$allCourseOutline_rsquo);
                
                $allCourseOutline = substr($allCourseOutline_ndash, 0, 200);
            ?>
            <description><?php echo $allCourseOutline; ?></description> 
        </item>
         
    <?php endforeach; ?>
     
</channel>
</rss>